﻿@charset "utf-8";
/*头部css*/

*{ margin:0; padding:0}
body{ font-size:12px; font-family:"新宋体"; background:url(/image/bg.gif)}
.page{width:980px; margin:0 auto; background:#FFFFFF}
.wap{ width:960px; padding-top: 2px; margin:0 auto; background:#FFFFFF}
.clear{ clear:both; font-size:0; line-height:0}
img{ border:none}
a{color: #000;text-decoration: none;}
a:hover {color: #F93;text-decoration: none;}
.baise a {color:#FFFFFF;text-decoration:none}
.baise a:hover {color:#F93;text-decoration: none;}
.lvse a{ color:#15ba43; text-decoration:none}
.lvse a:hover{ color:#18943a; text-decoration:none}
.hese a{ color:#fffcd9; text-decoration:none}
.hese a:hover{ color:#b0a525; text-decoration:none}
.lvse1 a{ color:#128532; text-decoration:none}
.lvse1 a:hover{ color:#0a6222; text-decoration:none}
.lvse2 a{ color:#2b8945; text-decoration:none}
.lvse2 a:hover{ color:#0a6222; text-decoration:none}
.huise a{ color:#787878; text-decoration:none}
.huise a:hover{ color:#464444; text-decoration:none}
.hongse a{ color:#FF0000;text-decoration:none}
.hongse a:hover{ color:#990000;text-decoration:none}
.left{ float:left}
.right{ float:right}	
	#left{ float:left}
	#right{ float:right}	
	#menuborder{width:958px; margin:0 auto;line-height:33px; border:1px #15ba43 solid; padding:1px}
	#menu{width:956px; margin:0 auto; height:31px;background:url(/image/index_02.gif) repeat-x; line-height:35px; padding:1px}
	#menu ul{width:950px !important; width:930px;margin-left:20px; overflow:hidden}
	#menu ul li{ float:left; font-size:14px; margin-right:13px; padding-right:10px; list-style:none;background:url(/image/menulistbg1.gif) no-repeat right center}	
	#keshi{ width:961px; height:34px; margin:2px auto;text-align:center; background:url(/image/ksbg.gif)}
	#keshi ul{display:block; width:910px; margin:0 auto}
	#keshi ul li{ color:#3d5b01;float:left; list-style:none; line-height:34px; font-size:14px;background:url(/image/kslibg.gif) right 8px no-repeat; padding:0 6px; margin-right:5px}
	#headerlast{ background:none !important}
/* CSS Document */
#content01{ width:960px; margin:3px auto 0 !important; margin:3px auto}
#content01 .left{ width:295px; margin-right:13px}
/* #contet01左侧css*/
	.minidt295{ width:295px;margin:0 auto 5px}
	.minidt295 img{ width:295px; height:205px;}
	.minidtheader295{ width:291px; padding:1px; margin:0 auto; border:1px #006600 solid}
	.minidtheader295 h3{ width:251px; height:26px; line-height:26px; background:#15ba43 url(/image/bz.gif) no-repeat 10px 0; font-size:14px; padding-left:40px}
	.minidt295 .classtsjs{ padding:5px 5px 10px 5px}
	.minidt295 .classtsjs li{ line-height:30px; background:url(/image/leftlibg.gif) no-repeat 5px 10px; padding-left:18px; list-style:none; border-bottom:1px #333333 dashed; position:relative;}
	.minidt295 .classtsjs li span{ position:absolute; right:10px; top:0px}
	#content01 .content01center{ width:385px;float:left}
/* #contet01中间css*/
	.minidt385{ width:385px;margin:0 auto 10px}
	.minidtheader385{ width:381px; padding:1px; margin:0 auto; border:1px #006600 solid}
	.minidtheader385 h3{ width:341px; height:26px; line-height:26px; background:#15ba43 url(/image/bz.gif) no-repeat 10px 0; font-size:14px; padding-left:40px}
	.minidt385 p{ font-size:12px; line-height:24px; text-indent:2em; width:360px; margin:5px auto 0}
	.yhwd{ width:385px;margin:0 auto; background:#e1e1e1}
	.yhwd h3{ color:#1b8f3b; width:100px; margin:10px 10px 10px 20px; float:left; font-size:16px}
	.yhwd h4{ background:url(/image/yhwdtop.gif); width:173px; height:15px; margin:10px; float:right; text-align:center; line-height:15px; font-size:12px}
	.yhwd ul { width:340px; margin:0 auto;}  
	.yhwd ul li{ list-style:none; float:left; width:170px; line-height:22px;}
	.yhwd .tijiao { padding-bottom:20px}
	.yhwd .tijiao ol{ margin:10px auto 0; width:340px;}
	.yhwd .tijiao ol li{ margin:10px 0 0; list-style:none}
	.yhwd .tijiao ol li p{ width:230px; float:left}
	.yhwd .tijiao ol li .btn{ width:100px; float:right}	
	.yhwd .tijiao ol .btn{ float:right; width:70px}
	#content01 .right{ width:250px;}
/* #contet01右侧css*/
    .minidt250{ width:250px;margin:5px auto 0}
	.minidtheader250{ width:246px; padding:1px; margin:0 auto; border:1px #006600 solid}
	.minidtheader250 h3{ width:206px; height:26px; line-height:26px; background:#15ba43 url(/image/bz.gif) no-repeat 10px 0; font-size:14px; padding-left:40px}
	.minidt250 .classtsjs{ padding:5px 5px 10px 5px}
	.minidt250 .classtsjs li{ line-height:27px; background:url(/image/classtsjs.gif) no-repeat 5px 9px; padding-left:18px; list-style:none; border-bottom:1px #333333 dashed}
	.jyfw{ width:250px; margin:0 auto 5px; }
/* #contet02css*/
#content02{ margin:5px auto}
#content02 .content02left{ float:left; width:695px;}
#content02 .content02right{ float:right; width:250px;}
/*广告部分*/
#contentad{ width:960px; margin-top:3px}
/* #contet02右侧css*/
	.minidt{ width:250px;margin:0 auto}
	.minidtheader{ width:246px; padding:1px; margin:0 auto; border:1px #006600 solid}
	.minidtheader h3{ width:206px; height:26px; line-height:26px; background:#15ba43 url(/image/bz.gif) no-repeat 10px 0; font-size:14px; padding-left:40px}	
	.minidt ul li{ list-style:none}
	.minidt .left{ width:90px; padding:10px 0 10px 10px}
	.minidt .left img{ width:90px; border:1px #799450 solid}	
	.minidt .right{ width:135px; padding:10px 0 0 10px; line-height:15px;}
 	/*	先进设备附加属性*/
	.minidt .xjsbleft{ width:118px; padding:10px 0 10px 10px}
	.minidt .xjsbleft img{ width:118px}
	.minidt .xjsbright{ width:110px; padding:10px 0 10px 10px; line-height:18px}
	/*	先进设备头部图片*/
   .xjsbimg{ width:209px; margin:3px auto;}	
	.minidt .right h5{ font-size:12px; color:#FF0000; margin:3px auto}
	.minidt .right p{ text-indent:2em; line-height:16px;}
	.minidt .right p b{ color:#FF0000}
/*	minidt 新闻列表css*/
	.minidt .classtsjs{ padding:5px 5px 10px 5px}
	.minidt .classtsjs li{ line-height:27px; background:url(/image/classtsjs.gif) no-repeat 5px 9px; padding-left:18px; list-style:none; border-bottom:1px #333333 dashed}

	
	/* #contet02左侧css*/
	.classblock{ width:340px; margin:0 auto 10px;}
	.classblock h3{ width:318px; line-height:30px; background:#c4df9b; font-size:16px; color:#148e36; border:1px #598164 solid; padding-left:20px}
	.classblockhd{ width:330px; margin:5px auto;}
	.classblockhd .left{ width:100px;}
	.classblockhd .left img{ width:100px;}
	.classblockhd .right{ width:205px; overflow:hidden}
	.classblockhd .right h4{ font-size:14px; color:#148e36}
	.classblockhd .right p{ width:200px; line-height:20px; margin-top:5px}
	.classblockhd .right p b{ color:#FF0000; position:absolute}
	.classblock ul{ width:330px; margin:0 auto;}
	
	.classblock ul li{ list-style:none; float:left; background:url(/image/leftlibg.gif) no-repeat 0 5px; padding-left:15px; width:130px; margin-right:10px; border-bottom:1px #666666 dashed; padding-bottom:5px; color:#006600; margin-bottom:5px; line-height:18px}
	
	.classblockhd .right ul li{ list-style:none; float:none; background:none; padding:0; width:auto; margin:0; line-height:normal; border-bottom:none}	
#search_box {
    width: 201px;
    height: 31px;
    background: url(/image/bg_search_box.gif);
	float:right;
	margin-top:2px;
	
	font-size:20px
}
#search_box #s {
    float: left;
    padding: 0;
    margin: 6px 0 0 6px;
    border: 0;
    width: 159px;
    background: none;
    font-size: .8em;
}
#search_box #go {
    float: right;
    margin: 3px 4px 0 0;
}
#demo_2{margin:5px auto;}
#demo_1 {overflow: hidden;width:870px;height: 110px;}
#demo_1  .float{ width:870px}
#demo_1  .float img{ width:165px; height:120px}
 .gundong{ width:250px; height:210px;padding-top:3px; padding-bottom:3px; overflow:hidden} 
/* list页css*/ 
	#listcontent{ width:960px; margin:5px auto}
	#listcontent .listcontentright{float:left; width:250px;background:#f1f9e1}
	#listcontent #left{ width:700px;}
	#newsContent_center {width:700px;margin:0 auto}
	.three_content { text-align:center}
	.listcontent { text-align:left}
	.three_center_header {background:#f1f9e1;width:700px;height:30px;border:1px #1c6e33 solid;font-size:14px}
	.three_center_header p {margin:0 0 0 10px;padding-left:5px;line-height:30px}
	.three_center_header span{ color:#006600}
	.title {line-height:20px;padding-bottom:10px; font-size:14px; text-align:left}
	.list {margin:20px;margin-top:20px}
	.list li {background:url(/image/arrow03.gif) no-repeat 0 11px;border-bottom:1px #ccc dashed;padding-bottom:10px;padding-top:10px;padding-left:30px;list-style:none; text-align:left}
	.list li span {margin-right:20px;color:#787878; }
	
	.threelistcontent{ text-indent:2em; padding-bottom:5px; line-height:20px}
/*news页 右侧*/
#listcontent .listcontentleft{float:left; width:250px;background:#f1f9e1}
#listcontent .listcontentright{float:right; width:250px;background:#f1f9e1}
   .four_center{ width:700px;margin:0 auto}
   .four_center_header{ background:#f1f9e1;width:700px;height:30px;border:1px #1c6e33 solid;font-size:14px}
   .four_center_header p{ margin:0 0 0 10px; background:url(img/ico2.gif) no-repeat 0 7px; padding-left:20px; line-height:30px}
    .four_center_header span{ color:#13792f}
    .four_center_content{ width:695px; padding-top:20px}
   .four_center_content h1{ text-align:center; padding:5px 0; font-size:20px}
   .four_center_content .titledate{color:#666666;margin:0 auto 10px;text-align:center;border-bottom:1px #ccc dashed;width:650px;padding:10px 0;}
   .four_center_content .article{ margin:0 auto; width:653px; font-size:14px;line-height:20px; font-family:"宋体"}
      .four_center_content .article p{ text-indent:0em; margin-top:20px; margin-bottom:20px}
   .four_center_content .four_tishi{color:#FF3300;margin:10px auto 0;width:633px;background:#bed491; border:1px #000000 solid; padding:10px; line-height:20px; text-indent:2em;}
   .four_center_content .four_btom{margin:0 auto;width:653px; }
   .four_center_content .four_xgxw{width:320px; border:1px #94b193 solid; float:left; overflow:hidden}
   .four_center_content .four_tjxw{width:320px; border:1px #94b193 solid; float:right; overflow:hidden}
   .four_center_content .four_btom h3{width:320px;background:#f1f9e1; line-height:30px; font-size:14px; border-bottom:1px #94b193 solid}
    .four_center_content .four_btom h3 span{margin-left:20px}
	.four_center_content .four_btom ul{width:270px;padding-top:5px; line-height:20px; text-align:left;padding:10px 30px}	
/*	提交问答css*/
	.newszj{ width:653px; height:129px; margin:0 auto; background:url(/image/zj.gif); padding-top:80px; overflow:hidden; position:relative}	
	.newszj h4{ background:url(/image/yhwdtop.gif); font-size:12px; width:173px; height:15px; margin:10px; float:right; text-align:center; line-height:15px; position:absolute; top:15px; right:50px}		
	.newszj ol{ margin:20px; width:530px;}
	.newszj ol li{list-style:none;}
    .newszjtitle{ margin-bottom:10px} 
	.newszj ol li p{ width:430px; float:left}
	.newszj ol li .textinput{ width:340px}
	.newszj ol li .textinputarea{ width:380px; height:60px}
	.newszj ol li .btn{ width:100px; float:right; margin-top:7px}	
/*	底部css*/
#footer {width:960px;height:300px;margin:0 auto}
.yyhj {width:960px;height:142px;background:#15ba43;margin:0 auto; overflow:hidden}
.yyhj h3 {width:30px;height:110px;background:#f8fafc;margin:10px 0 0 10px;padding-top:12px;float:left;text-align:center;font-size:18px}
.honner {width:875px;height:120px;border:1px #15ba43 solid;float:right;margin:10px;background:#FFFFFF;padding-right:5px}
.honner td {padding:5px 0 0 3px}
.link {width:958px;height:60px;background:#fbf7fa;margin:5px auto;border:1px #15ba43 solid;}
.link ul {width:870px;margin:10px auto;text-align:center}
.link ul li {list-style:none;float:left;line-height:20px;}
.footman{ background:url(/image/footmenu.gif) no-repeat center; width:925px; height:38px; margin:0 auto; overflow:hidden; margin-bottom:12px; }
.footman a{ color:#666666; font-size:14px}
.about {width:960px;margin:0 auto; background:url(/image/footbg.gif) repeat-x; height:170px}
.about ul {width:960px;margin:10px auto;text-align:center}
.about ul li {list-style:none;float:left;line-height:20px;}
.about p {text-align:center; line-height:23px; color:#FFFFFF}
.teshu1 { height:4px; width:900px; clear:both}